appId: com.toughra.ustadmobile
---
# this flow clicks on play button till the video ends - ideal for 1-2 mins video
- tapOn:
   text: "Play"
- extendedWaitUntil:
     notVisible:
        text: "Pause"
     timeout: 120000


